Banshee.ThickClient 0.90.1.25406 Banshee.Gui.Dialogs.GladeDialog To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  Banshee.Library.IImportSource To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.